﻿@charset "utf-8";
/* CSS Document */
body     {
         background-image:url(back.jpg);
         font-family:Helvetica, sans-serif;
         height:auto;
         }

h1       {
         color:#770000;
         font-family:Helvetica, sans-serif;
         font-size:xx-large;
         line-height:120%;
         }

h2       {
         color:#770000;
         font-family:Helvetica, sans-serif;
         font-size:x-large;
         }

h3       {
         color:#ffaa00;
         font-family:Helvetica, sans-serif;
         font-size:large;
         }

h4       {
         color:#ffaa00;
         font-family:Helvetica, sans-serif;
         font-size:medium;
         }

p        {
         color:#223933;
         font-family:Helvetica, sans-serif;
         line-height:120%;
         }

p.interview
         {
         color:#2239aa;
         font-family:Helvetica, sans-serif;
         font-style:italic;
         line-height:120%;
         margin-left:30px;
         padding:10px;
         border:2px solid #2239aa;
         }

.pad200        {
               padding-right:200px;
               }

.padright      {
               padding-right:15px;
               }

.padleft       {
               padding-left:15px;
               }

.wbox
         {
         color:#2239aa;
         background-color:#fff;
         font-family:Helvetica, sans-serif;
         line-height:120%;
         margin-left:30px;
         padding:10px;
         border:2px solid #2239aa;
         }

td.p     {
         color:#005700;
         font-family:Helvetica, sans-serif;
         line-height:120%;
         }

th       {
         color:#ffaa00;
         font-family:Helvetica, sans-serif;
         font-size:medium;
         }

ul.none  {list-style: none;
         }

img.marg {margin:10px;
         }

.lmarg   {margin-left:15px;
         }

.rmarg   {margin-right:15px;
         }

.red     {border:5px ridge red;
         color: #FF0000;
         }

.bordero {border:4px solid #EEAA00;
         padding:20px;
         }

.blueback {background:#BBBBFF;
         }

.center  {text-align:center;
         }


/* Areas to be used. wrap is the area to be filled with the header, navbar, main, and footer. */

#wrap    {
         width:950px;
         height:auto;
         background:#cf3432;
         margin-right:auto;
         margin-left:auto;
         border-top:3px solid #000;
         border-left:3px solid #000;
         border-right:3px solid #000;
         border-bottom:3px solid #000;
         }
#header  {
         width:950px;
         border-top:3px solid #000;
         border-bottom:3px solid #000;
         }

#navbar, #navbar ul
         {display: block;
         height:30px;
         background-color:#cf3432;
         margin:0;
         list-style:none;}

#navbar a
         {display:block;
         color:#000;
         font-weight: bold;
         text-decoration: none;
         width:8em;
         }

#navbar li
         {float:left;
         width:8em;
         }

#navbar li ul
         {
         display: none
         }


#navbar li:hover ul
         {position: absolute;
         display: block;
         width:8em;
         }

#navbar li ul li
         {float:none;
         width: auto;
         }


#main    {
         background-color:#fff;
         width:890px;
         height:auto;
         padding:30px;
         line-height:150%;
         border-top:3px solid #000;
         border-bottom:3px solid #000;
         }

#maini   {
         background-image:url(welcome.jpg);
         width:890px;
         height:auto;
         padding:30px;
         line-height:150%;
         border-top:3px solid #000;
         border-bottom:3px solid #000;
         }


#footer  {
         background-color:#cf3432;
         height:170px;
         clear:both;
         font-family:Helvetica, sans-serif;
         line-height:150%;
         border-top:3px solid #000;
         border-bottom:3px solid #000;
         }

